﻿body {
    background: none repeat scroll 0 0 #000000 !important;
    color: #FFFF00;
}

a:link, a:visited, #headerTop a:link, #headerTop a:visited, #footer a:link, #footer a:visited,
#footerwidth .menu-container .sub-menu a:link, #footerwidth .menu-container .sub-menu a:visited,
#footer .footer-contact-text a:link, #footer .footer-contact-text a:visited, .rhs-banner-1 a:link, 
.rhs-banner-2 a:link, .rhs-banner-3 a:link, .rhs-banner-4 a:link, .rhs-banner-1 a:visited, 
.rhs-banner-2 a:visited, .rhs-banner-3 a:visited, .rhs-banner-4 a:visited, .rhs-banner-2 ul li a:link, 
.rhs-banner-2 ul li a:visited, #footer .footerMenu a:link, #footer .footerMenu a:visited {
    color: #00FFFF;
    text-decoration: underline;
}
a:hover, a:active, a:focus, #headerTop a:hover, #headerTop a:active, #headerTop a:focus, #footer a:hover, #footer a:focus, #footer a:active,
#footerwidth .menu-container .sub-menu a:active, #footerwidth .menu-container .sub-menu a:hover, #footerwidth .menu-container .sub-menu a:focus,
#footer .footer-contact-text a:hover, #footer .footer-contact-text a:active, #footer .footer-contact-text a:focus, .rhs-banner-1 a:active, 
.rhs-banner-2 a:active, .rhs-banner-3 a:active, .rhs-banner-4 a:active, .rhs-banner-1 a:hover, .rhs-banner-2 a:hover, .rhs-banner-3 a:hover, 
.rhs-banner-4 a:hover, .rhs-banner-2 ul li a:hover, .rhs-banner-2 ul li a:active, #footer .footerMenu a:hover, #footer .footerMenu a:active {
    color: #00FF00;
    text-decoration: underline;
}
#maincol a:link, #maincol a:visited {
    color: #00FFFF;
    text-decoration: underline;
}

.fontSize { color: #00FFFF; }
#maincol a:hover, #maincol a:active, #maincol a:focus {
    color: #00FF00;
    text-decoration: underline;
}
h1 {
    border-bottom: 3px solid #FFFFFF;
    color: #FFFF00;
}
h2 {
    color: #FFFF00;
}
h3, h4, h5, h6 {
    color: #FFFF00;
}
#maincol table {
    background: none repeat scroll 0 0 #000000;
    border-bottom: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
    max-width: 721px;
}
#maincol th {
    background: none repeat scroll 0 0 #000000;
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
    color: #FFFF00;
}
#maincol td {
    background: none repeat scroll 0 0 #000000;
    border-left: 1px solid #FFFFFF;
    border-top: 1px solid #FFFFFF;
}
#header { background: #000 none no-repeat 0 0; }
#header .main-menu { border: 1px solid #FFF; }
.main-menu .div, .main-menu .subs { background-image: none; }
#nav li a.selected, #nav li ul { background: #00FFFF none no-repeat 0 0; color: #000; margin-top: 0px; }
#nav li a:link, #nav li a:visited, #nav li ul li a:link, #nav li ul li a:visited  { background: #00FFFF none no-repeat 0 0; color: #000; height: auto; padding-bottom: 5px; }
#nav li a:hover, #nav li ul li a:hover { background: #00FF00 none no-repeat 0 0; color: #000; }
.div-main { background: #000 none no-repeat left top; }
#searcharea input.search-button { background: #00ff00 none no-repeat 0 0; color: #000; }
#contentwidth { background: #000 none no-repeat 0 0; color: #FFFF00; }
#footer { background: none no-repeat scroll 0 0 #000; border-top: 2px solid #FFF; }

.home-page h2, .home-page h3, .home-page h4, .home-page h5, .home-page h6, .footer-contact-title h2, .footer-contact-text p { color: #FFFF00; }
.right-col-nav, .rhs-banner-1, .rhs-banner-2, .rhs-banner-3, .rhs-banner-4 { background: none repeat-y scroll left top #000; color: #FFFF00; border: 1px solid #FFF; }
.rhs-banner-1 h2, .rhs-banner-2 h2, .rhs-banner-3 h2, .rhs-banner-4 h2 { color: #FFFF00; background: none no-repeat 0  0 #000; }
#footer .footerMenu { background: #000 none no-repeat 0 0; border: 1px solid #FFF; color: #FFFF00; }
#crumb { background: none no-repeat scroll left bottom #000; color: #FFFF00; border: 1px solid #FFF; }

#rightcol ul .active-location a:link, #rightcol ul .active-location a:visited{ background: none no-repeat scroll left top transparent; color: #00FFFF; }
#rightcol ul .active-location ul li a:link, #rightcol ul .active-location ul li a:visited,
#rightcol ul .active-location ul li.active ul li a:link, #rightcol ul .active-location ul li.active ul li a:visited,
#rightcol ul .active-location ul li.active ul li.active ul li a:link, #rightcol ul .active-location ul li.active ul li.active ul li a:visited {  background: none repeat scroll left top #00FFFF; color: #000; }

#rightcol ul .active-location ul li a:active, #rightcol ul .active-location ul li a:hover, #rightcol ul .active-location ul li.active ul li a:hover, 
#rightcol ul .active-location ul li.active ul li a:active,
#rightcol ul .active-location ul li.active a:hover, #rightcol ul .active-location ul li.active a:active, 
#rightcol ul .active-location ul li.active ul li a:hover, #rightcol ul .active-location ul li.active ul li a:active,
#rightcol ul .active-location ul li.active ul li.active ul li a:hover, #rightcol ul .active-location ul li.active ul li.active ul li a:active  { background: none repeat scroll left top #00ff00; }


.red h1, .red h2, .red h3, .red h4, .red h5, .red h6 { color: #FFFF00; }
.nextPreviousReportLinks .nextReport, .nextPreviousReportLinks .prevReport { background-image: none !important; border: 1px solid #FFF; }
.report-dropdown select.menuLinks { background-color: #00FFFF; font-style: normal; }

#rightcol ul .active-location ul li.active a:link, #rightcol ul .active-location ul li.active a:visited,
#rightcol ul .active-location ul li.active ul li.active a:link, #rightcol ul .active-location ul li.active ul li.active a:visited,
#rightcol ul .active-location ul li.active ul li.active ul li.active a:link, #rightcol ul .active-location ul li.active ul li.active ul li.active a:visited { background: none repeat scroll left top #00ff00; }

.online-form .content h2, .online-form .form-step, .online-form .form-step-name { color: #FFFF00; }
.online-form .form-divider { border-top: 2px solid #FFF; }

#complaintForm #intro h2, #complaintForm #formDetails h2 { background: transparent none no-repeat 0px bottom; color: #FFFF00; }
#complaintForm #intro .form-complaint-type-text { font-weight: bold; color: #FFFF00;  }

#somebodyElseNo.messageBox, #somebodyElseYes.messageBox, #notContactedOrLodged.messageBox {  background-color: #000; color: #FFFF00;  border: 1px solid #FFF; }
.online-form .label-blue { color: #FFFF00; }
.online-form .cancel-btn, .online-form .submit-btn { border: none; color: #FFF;}
.online-form .cancel-btn:hover, .online-form .submit-btn:hover { text-decoration: underline; }
.online-form .cancel-btn { background: #7B7B7B none repeat-x 0px bottom; margin-right: 40px; }
.online-form .submit-btn { background: #B14054 none repeat-x 0px bottom; }
#complaintForm #complaintTypeNote { background-color: #000; color: #FFFF00; border: 1px solid #FFF; }
table.formTable tr label { color: #FFFF00; }














